» Ubuntu » パッケージ

Error

two or more packages specified (torcs raring)